
/* Show cutting edge versions */
"2dm-yG-DwH.title" = "Zeige Vorab-Versionen";

/* Label */
"2fD-sH-auS.title" = "Label";

/* Import from Glyphs 3… */
"Ijp-0y-0ay.title" = "Aus Glyphs 3 importieren …";

/* Check Now */
"Mco-dm-bVQ.title" = "Jetzt überprüfen";

/* Automatically check for updates */
"oFc-DG-XsC.title" = "Automatisch auf Aktualisierungen prüfen";

/* Last check: */
"uhH-wQ-zL9.title" = "Zuletzt überprüft:";
